<?xml version="1.0" encoding="Windows-1252" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.15</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Duality Software</Company_Name>
        <Address_1>10th Sovetskaya St. 15/27, Suite 21</Address_1>
        <Address_2 />
        <City_Town>Saint-Petersburg</City_Town>
        <State_Province>n/a</State_Province>
        <Zip_Postal_Code>193144</Zip_Postal_Code>
        <Country>Russian Federation</Country>
        <Company_WebSite_URL>http://www.dualitysoft.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name />
        <Author_Last_Name />
        <Author_Email />
        <Contact_First_Name>Vladimir</Contact_First_Name>
        <Contact_Last_Name>Kulemin</Contact_Last_Name>
        <Contact_Email>nospam@dualitysoft.com</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>sales@dualitysoft.com</Sales_Email>
        <Support_Email>support@dualitysoft.com</Support_Email>
        <General_Email>info@dualitysoft.com</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone />
        <Fax_Phone>+1-206-312-5220</Fax_Phone>
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>Calendarscope</Program_Name>
        <Program_Version>1.5</Program_Version>
        <Program_Release_Month>09</Program_Release_Month>
        <Program_Release_Day>17</Program_Release_Day>
        <Program_Release_Year>2002</Program_Release_Year>
        <Program_Cost_Dollars>29.95</Program_Cost_Dollars>
        <Program_Cost_Other_Code />
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>Major Update</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,WinXP,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
<File_Info>
        <Filename_Versioned>cs15r.exe</Filename_Versioned>
        <Filename_Previous>cs14r.exe</Filename_Previous>
        <Filename_Generic>cs.exe</Filename_Generic>
        <Filename_Long>cs.exe</Filename_Long>
        <File_Size_Bytes>1942854</File_Size_Bytes>
        <File_Size_K>1898</File_Size_K>
        <File_Size_MB>1.8</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>Y</Has_Expire_Info>
        <Expire_Count>30</Expire_Count>
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Program_Change_Info>Added Multi-day view, Copy/Paste, Minimize all reminders, and more.</Program_Change_Info>
        <Program_Specific_Category>Business</Program_Specific_Category>
        <Program_Categories>Calendars and Planners</Program_Categories>
        <Program_System_Requirements>32 MB RAM</Program_System_Requirements>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>N</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>calendar,calendarscope,alarm,reminder,organizer,palm,handheld,visor,pilot,time,planner,schedule,day,month,week,web,calendarscope,task,pim,security,password,encrypt,backup,restore,memo,calendar software,event planning,day planner,scheduling program</Keywords>
        <Char_Desc_45>Keep track of your daily schedule.</Char_Desc_45>
        <Char_Desc_80>Plan, schedule, and manage all of your appointments, important dates, and more.</Char_Desc_80>
        <Char_Desc_250>Calendarscope is a full-featured calendar program for planning, managing, and scheduling any events. Day, Week, and Month Views are available. PalmOS handheld support. Repeating events, color reminders with live web URLs, Web calendars, Printing, etc</Char_Desc_250>
        <Char_Desc_450>Calendarscope is a full-featured calendar program for planning, managing, and scheduling appointments, important dates and special events. It allows you to view all your events in a daily, weekly, or monthly overview. Reminder windows have customizable fonts, colors, and sounds, and may contain live web URLs and email addresses. The program contains color-coded event types, various printing styles, alarms, Web calendars. PalmOS handheld support.</Char_Desc_450>
        <Char_Desc_2000>Calendarscope is a full-featured calendar program for planning, managing, and scheduling appointments, meetings, birthdays, vacations, important dates, and special events. It allows you to view all your events in a daily, weekly, or monthly overview. Reminders have customizable fonts, colors, and sounds, and may contain live web URLs and email addresses. Many of the main program features are accessible from a tray icon.  Using Calendarscope, you can create single or recurring events, color-code different event types, set reminders for upcoming events, and more. A Drag and drop feature allows you to easily reschedule an event, or change its duration. You can synchronize your data with PalmOS handhelds or print your calendar to take it with you. You can also save it in HTML to publish it to the Web or to a company intranet. The holidays of over 30 countries are available. Unauthorized access to your data is prevented with strong encryption algorithms. Read-Only mode for network users.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.calendarscope.com</Application_Info_URL>
        <Application_Order_URL>http://www.dualitysoft.com/order.html</Application_Order_URL>
        <Application_Screenshot_URL>http://www.calendarscope.com/img/cs_wnd400_2.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.calendarscope.com/img/cs_ico.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.calendarscope.com/calendarscope.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.calendarscope.com/download/cs15r.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>DISTRIBUTION RIGHTS. Duality Software grants you a royalty-free license to copy and distribute the Time Limited Evaluation Version of the SOFTWARE and documentation in its unmodified form electronically or on physical media means, provided that you (a) verify that you are distributing the Time Limited Evaluation Version (select About from the main menu to check); (b) use best efforts to accurately reproduce the Time Limited Evaluation Version of the SOFTWARE; (c) indemnify Duality Software against any claims resulting from your failure to do so; and (d) comply with all other provisions of this AGREEMENT.  You are specifically prohibited from (1) charging or requesting donations for any copies, or (2) distributing the SOFTWARE or documentation in conjunction with any other products (commercial or otherwise) for which a fee is charged without prior written permission from Duality Software.</Distribution_Permissions>
        <EULA>END USER LICENSE AGREEMENT FOR:
CALENDARSCOPE

CAREFULLY READ THE FOLLOWING END USER LICENSE AGREEMENT (&quot;AGREEMENT&quot;), FOR THE LICENSE OF SPECIFIED SOFTWARE (&quot;SOFTWARE&quot;) PRODUCED BY DUALITY SOFTWARE.  BY INSTALLING THE SOFTWARE, YOU (EITHER AN INDIVIDUAL OR A SINGLE ENTITY) AGREE TO BE BOUND BY AND BECOME A PARTY TO THIS AGREEMENT. IF YOU (&quot;CUSTOMER&quot;) DO NOT AGREE TO THE TERMS OF THIS AGREEMENT, DO NOT INSTALL OR USE THE SOFTWARE.

This SOFTWARE is owned by Duality Software and is protected by national copyright laws and international copyright treaties.

Duality Software may revise the AGREEMENT from time to time. You should consult the most current version of this document to ensure your activities conform to the most recent version. 

If you acquired this SOFTWARE as an upgrade of a previous version, this AGREEMENT replaces and supersedes any prior AGREEMENTS. You may not continue to use any prior versions of the SOFTWARE.

GRANT OF LICENSE AND PROHIBITIONS.  This SOFTWARE is licensed to you, not sold. You are not obtaining title to the SOFTWARE or any copyrights. You may not sublicense, sell, rent, lease, convey, emulate, clone, modify, translate, convert to another programming language, reverse engineer, decompile, or disassemble the SOFTWARE for any purpose.

USE AND EVALUATION PERIOD.  You may use one copy of this SOFTWARE on one client computer. A copy of this SOFTWARE is considered in use when loaded into temporary memory (i.e., RAM) and/or installed on a permanent storage device (i.e., hard disk, CD-ROM, etc.). You may also use a copy of the SOFTWARE on a home or portable computer, provided only one copy of the SOFTWARE is in use at a time. You may use an evaluation copy of the SOFTWARE for only thirty (30) days in order to determine whether to purchase the SOFTWARE.

MULTI-USER AND SITE LICENSE.  If you have acquired a multi-user or site license for the SOFTWARE, you may make, install, and use additional copies of this SOFTWARE up to the number of copies authorized in your registration documentation. If this is an educational license, use is restricted to non-commercial use by students, faculty and staff using campus facilities and to off-campus non-commercial use by students, faculty and staff primarily for school business.

DISTRIBUTION RIGHTS. Duality Software grants you a royalty-free license to copy and distribute the Time Limited Evaluation Version of the SOFTWARE and documentation in its unmodified form electronically or on physical media means, provided that you (a) verify that you are distributing the Time Limited Evaluation Version (select About from the main menu to check); (b) use best efforts to accurately reproduce the Time Limited Evaluation Version of the SOFTWARE; (c) indemnify Duality Software against any claims resulting from your failure to do so; and (d) comply with all other provisions of this AGREEMENT.  You are specifically prohibited from (1) charging or requesting donations for any copies, or (2) distributing the SOFTWARE or documentation in conjunction with any other products (commercial or otherwise) for which a fee is charged without prior written permission from Duality Software.

PASSWORDS. You agree that you are the sole responsible party for the safe keeping of the password(s) that you have chosen in connection with this Software, and you further agree that we have no obligation to recover either the password(s) you might have lost or forgotten, or the information protected by such passwords.

LIMITED WARRANTY.  THE SOFTWARE IS PROVIDED AS IS AND DUALITY SOFTWARE DISCLAIMS ALL WARRANTIES RELATING TO THIS SOFTWARE, WHETHER EXPRESSED OR IMPLIED, INCLUDING BUT NOT LIMITED TO ANY IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE PERSON USING THE SOFTWARE BEARS ALL RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE.

LIMITATION ON CONSEQUENTIAL DAMAGES.  NEITHER DUALITY SOFTWARE NOR ANYONE INVOLVED IN THE CREATION, PRODUCTION, OR DELIVERY OF THIS SOFTWARE SHALL BE LIABLE FOR ANY INDIRECT, CONSEQUENTIAL, OR INCIDENTAL DAMAGES WHATSOEVER (INCLUDING, WITHOUT LIMITATION, DAMAGES FOR LOSS OF BUSINESS PROFITS, BUSINESS INTERRUPTION, LOSS OF DATA, OR ANY OTHER PECUNIARY LOSS), ARISING OUT OF THE USE OR INABILITY TO USE SUCH SOFTWARE OR DOCUMENTATION, EVEN IF DUALITY SOFTWARE HAS BEEN ADVISED OF THE POSSIBILITY OF SUCH DAMAGES OR CLAIMS.  IN NO EVENT SHALL DUALITY SOFTWARE' LIABILITY FOR ANY DAMAGES EXCEED THE PRICE PAID FOR THE LICENSE TO USE THE SOFTWARE, REGARDLESS OF THE FORM OF CLAIM.

COPYRIGHT NOTICE. Copyright (C) 2000-2002 Duality Software. All Rights Reserved.

TRADEMARKS. Calendarscope and Dualitysoft.com are trademarks of Duality Software. All other product names may be trademarks of their respective owners.

TERMINATION.  This AGREEMENT terminates on the date of the first occurrence of either of the following events: (1) The expiration of one (1) month from written notice of termination from CUSTOMER to Duality Software; or (2) One party breaches any terms of this AGREEMENT or any terms of any other agreement between CUSTOMER and Duality Software, that are either uncorrectable or that the breaching party fails to correct within one (1) month after notification by the other party.

All rights not expressly granted here are reserved to Duality Software.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>Y</ASP_Member>
    <ASP_Member_Number>04009</ASP_Member_Number>
</ASP>
<Simtel>
    <Simtel_Email>nospam@dualitysoft.com</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform (blank)</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform unique (blank)</Simtel_Win31_Category>
    <Simtel_Platform>win95 - Win95/Win98/WinME</Simtel_Platform>
    <Simtel_Category>Business - calend Calendars</Simtel_Category>
    <SIMTEL_FORM_VER>1.1 12/07/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
